<?php

	$advance_startup_theme_color_first = get_theme_mod('advance_startup_theme_color_first');
	$advance_startup_theme_color_second = get_theme_mod('advance_startup_theme_color_second');
	$advance_startup_custom_css = '';

	/*------------------ Theme Color Option -----------*/
	if ($advance_startup_theme_color_first) {
		$advance_startup_custom_css .= ':root {';
		$advance_startup_custom_css .= '--primary-color: ' . esc_attr($advance_startup_theme_color_first) . ' !important;';
		$advance_startup_custom_css .= '} ';
	}

	if ($advance_startup_theme_color_second) {
		$advance_startup_custom_css .= ':root {';
		$advance_startup_custom_css .= '--secondary-color: ' . esc_attr($advance_startup_theme_color_second) . ' !important;';
		$advance_startup_custom_css .= '} ';
	}

	// Single Post Image Settings
	$advance_startup_single_img_border_radius = get_theme_mod('advance_startup_single_img_border_radius', 0);
	$advance_startup_custom_css .='.page-box-single .box-img img{';
		$advance_startup_custom_css .='border-radius: '.esc_attr($advance_startup_single_img_border_radius).'px;';
	$advance_startup_custom_css .='}';

	$advance_startup_single_img_box_shadow = get_theme_mod('advance_startup_single_img_box_shadow',0);
	$advance_startup_custom_css .='.page-box-single .box-img img{';
		$advance_startup_custom_css .='box-shadow: '.esc_attr($advance_startup_single_img_box_shadow).'px '.esc_attr($advance_startup_single_img_box_shadow).'px '.esc_attr($advance_startup_single_img_box_shadow).'px #ccc;';
	$advance_startup_custom_css .='}';

	/*---- Comment form ----*/
	$advance_startup_comment_width = get_theme_mod('advance_startup_comment_width', '100');
	$advance_startup_custom_css .='#comments textarea{';
		$advance_startup_custom_css .=' width:'.esc_attr($advance_startup_comment_width).'%;';
	$advance_startup_custom_css .='}';

	/*----Comment title text----*/
	$advance_startup_title_comment_form = get_theme_mod('
		advance_startup_title_comment_form', 'Leave a Reply');
	if($advance_startup_title_comment_form == ''){
	$advance_startup_custom_css .='#comments h2#reply-title {';
	$advance_startup_custom_css .='display: none;';
	$advance_startup_custom_css .='}';
	}

	/*----Comment button text----*/
	$advance_startup_comment_form_button_content = get_theme_mod('advance_startup_comment_form_button_content', 'Post Comment');
	if($advance_startup_comment_form_button_content == ''){
	$advance_startup_custom_css .='#comments p.form-submit {';
	$advance_startup_custom_css .='display: none;';
	$advance_startup_custom_css .='}';
	}

	// media
	$advance_startup_custom_css .='@media screen and (max-width:1000px) {';
	if($advance_startup_theme_color_first != false || $advance_startup_theme_color_second != false){
	$advance_startup_custom_css .='#menu-sidebar, .primary-navigation ul ul a, .primary-navigation li a:hover, .primary-navigation li:hover a{
	background-image: linear-gradient(-90deg, '.esc_attr($advance_startup_theme_color_first).' 0%, '.esc_attr($advance_startup_theme_color_second).' 120%);
		}';
	}
	$advance_startup_custom_css .='}';

	/*---------------------------Width Layout -------------------*/
	$advance_startup_theme_lay = get_theme_mod( 'advance_startup_theme_options','Default');
    if($advance_startup_theme_lay == 'Default'){
		$advance_startup_custom_css .='body{';
			$advance_startup_custom_css .='max-width: 100%;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.page-template-custom-home-page .middle-header{';
			$advance_startup_custom_css .='width: 97.3%';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_theme_lay == 'Container'){
		$advance_startup_custom_css .='body{';
			$advance_startup_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.page-template-custom-front-page #header-top{';
			$advance_startup_custom_css .='width: 97.7%';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.serach_outer{';
			$advance_startup_custom_css .='width: 97.7%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_theme_lay == 'Box Container'){
		$advance_startup_custom_css .='body{';
			$advance_startup_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.serach_outer{';
			$advance_startup_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; right:0';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.page-template-custom-front-page #header-top{';
			$advance_startup_custom_css .='max-width: 1110px; ';
		$advance_startup_custom_css .='}';
	}

	// css
	$advance_startup_show_slider = get_theme_mod( 'advance_startup_slider_hide', true);
	if($advance_startup_show_slider == false){
		$advance_startup_custom_css .='.page-template-custom-front-page #header-top{';
			$advance_startup_custom_css .='position: static;background: rgba(0, 0, 0, 1);';
		$advance_startup_custom_css .='}';
	}
	if($advance_startup_show_slider == false){
		$advance_startup_custom_css .='.page-template-custom-front-page .main-menu{';
			$advance_startup_custom_css .='margin:0; border-bottom-color: var(--secondary-color);border-bottom: 1px solid var(--secondary-color);padding:0;';
		$advance_startup_custom_css .='}';
	}

	$advance_startup_fixed_header = get_theme_mod( 'advance_startup_sticky_header', false);
	if($advance_startup_fixed_header == false){
		$advance_startup_custom_css .='@media screen and (min-width: 576px){
		.page-template-custom-front-page .fixed-header .main-menu{';
			$advance_startup_custom_css .='z-index: 999;border: none; margin-top: -7em;position: relative;padding: 10px;margin-bottom: 3%; background:none;';
		$advance_startup_custom_css .='} }';
	}

	/*-----------------------Slider Content Layout ------------------*/
	$advance_startup_theme_lay = get_theme_mod( 'advance_startup_slider_content_alignment','Center');
    if($advance_startup_theme_lay == 'Left'){
		$advance_startup_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .readbutton{';
			$advance_startup_custom_css .='text-align:left; left:15%; right:15%;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_theme_lay == 'Center'){
		$advance_startup_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .readbutton{';
			$advance_startup_custom_css .='text-align:center; left:10%; right:10%;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_theme_lay == 'Right'){
		$advance_startup_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .readbutton{';
			$advance_startup_custom_css .='text-align:right; left:15%; right:15%;';
		$advance_startup_custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/
	$advance_startup_theme_lay = get_theme_mod( 'advance_startup_slider_image_opacity','0.4');
	if($advance_startup_theme_lay == '0'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0';
		$advance_startup_custom_css .='}';
		}else if($advance_startup_theme_lay == '0.1'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0.1';
		$advance_startup_custom_css .='}';
		}else if($advance_startup_theme_lay == '0.2'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0.2';
		$advance_startup_custom_css .='}';
		}else if($advance_startup_theme_lay == '0.3'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0.3';
		$advance_startup_custom_css .='}';
		}else if($advance_startup_theme_lay == '0.4'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0.4';
		$advance_startup_custom_css .='}';
		}else if($advance_startup_theme_lay == '0.5'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0.5';
		$advance_startup_custom_css .='}';
		}else if($advance_startup_theme_lay == '0.6'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0.6';
		$advance_startup_custom_css .='}';
		}else if($advance_startup_theme_lay == '0.7'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0.7';
		$advance_startup_custom_css .='}';
		}else if($advance_startup_theme_lay == '0.8'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0.8';
		$advance_startup_custom_css .='}';
		}else if($advance_startup_theme_lay == '0.9'){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:0.9';
		$advance_startup_custom_css .='}';
		}

	/*-------------------------- Button Settings option------------------*/
	$advance_startup_button_padding_top_bottom = get_theme_mod('advance_startup_button_padding_top_bottom');
	$advance_startup_button_padding_left_right = get_theme_mod('advance_startup_button_padding_left_right');
	$advance_startup_custom_css .='.new-text .read-more-btn a, #slider .inner_carousel .readbtn a, #comments .form-submit input[type="submit"],#category .explore-btn a, #we_provide .theme_button a{';
		$advance_startup_custom_css .='padding-top: '.esc_attr($advance_startup_button_padding_top_bottom).'px !important; padding-bottom: '.esc_attr($advance_startup_button_padding_top_bottom).'px !important; padding-left: '.esc_attr($advance_startup_button_padding_left_right).'px !important; padding-right: '.esc_attr($advance_startup_button_padding_left_right).'px !important; display:inline-block;';
	$advance_startup_custom_css .='}';

	$advance_startup_button_border_radius = get_theme_mod('advance_startup_button_border_radius');
	$advance_startup_custom_css .='.new-text .read-more-btn a, #slider .inner_carousel .readbtn a, #comments .form-submit input[type="submit"], #category .explore-btn a, #we_provide .theme_button a{';
		$advance_startup_custom_css .='border-radius: '.esc_attr($advance_startup_button_border_radius).'px;';
	$advance_startup_custom_css .='}';

	/*-----------------------------Responsive Setting --------------------*/
	$advance_startup_stickyheader = get_theme_mod( 'advance_startup_responsive_sticky_header',false);
	if($advance_startup_stickyheader == true && get_theme_mod( 'advance_startup_sticky_header') == false){
    	$advance_startup_custom_css .='.fixed-header{';
			$advance_startup_custom_css .='position:static; box-shadow: none;';
		$advance_startup_custom_css .='} ';
	}
    if($advance_startup_stickyheader == true){
    	$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='.fixed-header{';
			$advance_startup_custom_css .='position:fixed;';
		$advance_startup_custom_css .='} }';
	}else if($advance_startup_stickyheader == false){
		$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='.fixed-header{';
			$advance_startup_custom_css .='position:static; box-shadow: none;';
		$advance_startup_custom_css .='} }';
	}

	$advance_startup_slider = get_theme_mod( 'advance_startup_responsive_slider',true);
	if($advance_startup_slider == true && get_theme_mod( 'advance_startup_slider_hide', true) == false){
    	$advance_startup_custom_css .='#slider{';
			$advance_startup_custom_css .='display:none;';
		$advance_startup_custom_css .='} ';
	}
    if($advance_startup_slider == true){
    	$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='#slider{';
			$advance_startup_custom_css .='display:block;';
		$advance_startup_custom_css .='} }';
	}else if($advance_startup_slider == false){
		$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='#slider{';
			$advance_startup_custom_css .='display:none;';
		$advance_startup_custom_css .='} }';
	}

	$advance_startup_slider = get_theme_mod( 'advance_startup_responsive_scroll',true);
	if($advance_startup_slider == true && get_theme_mod( 'advance_startup_enable_disable_scroll', true) == false){
    	$advance_startup_custom_css .='#scroll-top{';
			$advance_startup_custom_css .='display:none !important;';
		$advance_startup_custom_css .='} ';
	}
    if($advance_startup_slider == true){
    	$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='#scroll-top{';
			$advance_startup_custom_css .='visibility: visible !important;';
		$advance_startup_custom_css .='} }';
	}else if($advance_startup_slider == false){
		$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='#scroll-top{';
			$advance_startup_custom_css .='visibility: hidden !important;';
		$advance_startup_custom_css .='} }';
	}

	$advance_startup_sidebar = get_theme_mod( 'advance_startup_responsive_sidebar',true);
    if($advance_startup_sidebar == true){
    	$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='#sidebar{';
			$advance_startup_custom_css .='display:block;';
		$advance_startup_custom_css .='} }';
	}else if($advance_startup_sidebar == false){
		$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='#sidebar{';
			$advance_startup_custom_css .='display:none;';
		$advance_startup_custom_css .='} }';
	}

	$advance_startup_loader = get_theme_mod( 'advance_startup_responsive_preloader', true);
	if($advance_startup_loader == true && get_theme_mod( 'advance_startup_preloader_option', true) == false){
    	$advance_startup_custom_css .='#loader-wrapper{';
			$advance_startup_custom_css .='display:none;';
		$advance_startup_custom_css .='} ';
	}
    if($advance_startup_loader == true){
    	$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='#loader-wrapper{';
			$advance_startup_custom_css .='display:block;';
		$advance_startup_custom_css .='} }';
	}else if($advance_startup_loader == false){
		$advance_startup_custom_css .='@media screen and (max-width:575px) {';
		$advance_startup_custom_css .='#loader-wrapper{';
			$advance_startup_custom_css .='display:none;';
		$advance_startup_custom_css .='} }';
	}

	/*------------ Woocommerce Settings  --------------*/
	$advance_startup_top_bottom_product_button_padding = get_theme_mod('advance_startup_top_bottom_product_button_padding', 10);
	$advance_startup_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
		$advance_startup_custom_css .='padding-top: '.esc_attr($advance_startup_top_bottom_product_button_padding).'px; padding-bottom: '.esc_attr($advance_startup_top_bottom_product_button_padding).'px;';
	$advance_startup_custom_css .='}';

	$advance_startup_left_right_product_button_padding = get_theme_mod('advance_startup_left_right_product_button_padding', 16);
	$advance_startup_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
		$advance_startup_custom_css .='padding-left: '.esc_attr($advance_startup_left_right_product_button_padding).'px; padding-right: '.esc_attr($advance_startup_left_right_product_button_padding).'px;';
	$advance_startup_custom_css .='}';

	$advance_startup_product_button_border_radius = get_theme_mod('advance_startup_product_button_border_radius', 30);
	$advance_startup_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
		$advance_startup_custom_css .='border-radius: '.esc_attr($advance_startup_product_button_border_radius).'px;';
	$advance_startup_custom_css .='}';

	$advance_startup_show_related_products = get_theme_mod('advance_startup_show_related_products',true);
	if($advance_startup_show_related_products == false){
		$advance_startup_custom_css .='.related.products{';
			$advance_startup_custom_css .='display: none;';
		$advance_startup_custom_css .='}';
	}

	$advance_startup_show_wooproducts_border = get_theme_mod('advance_startup_show_wooproducts_border', true);
	if($advance_startup_show_wooproducts_border == false){
		$advance_startup_custom_css .='.woocommerce .products li{';
			$advance_startup_custom_css .='border: none;';
		$advance_startup_custom_css .='}';
	}

	$advance_startup_top_bottom_wooproducts_padding = get_theme_mod('advance_startup_top_bottom_wooproducts_padding',0);
	$advance_startup_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$advance_startup_custom_css .='padding-top: '.esc_attr($advance_startup_top_bottom_wooproducts_padding).'px !important; padding-bottom: '.esc_attr($advance_startup_top_bottom_wooproducts_padding).'px !important;';
	$advance_startup_custom_css .='}';

	$advance_startup_left_right_wooproducts_padding = get_theme_mod('advance_startup_left_right_wooproducts_padding',0);
	$advance_startup_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$advance_startup_custom_css .='padding-left: '.esc_attr($advance_startup_left_right_wooproducts_padding).'px !important; padding-right: '.esc_attr($advance_startup_left_right_wooproducts_padding).'px !important;';
	$advance_startup_custom_css .='}';

	$advance_startup_wooproducts_border_radius = get_theme_mod('advance_startup_wooproducts_border_radius',0);
	$advance_startup_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$advance_startup_custom_css .='border-radius: '.esc_attr($advance_startup_wooproducts_border_radius).'px;';
	$advance_startup_custom_css .='}';

	$advance_startup_wooproducts_box_shadow = get_theme_mod('advance_startup_wooproducts_box_shadow',0);
	$advance_startup_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$advance_startup_custom_css .='box-shadow: '.esc_attr($advance_startup_wooproducts_box_shadow).'px '.esc_attr($advance_startup_wooproducts_box_shadow).'px '.esc_attr($advance_startup_wooproducts_box_shadow).'px #e4e4e4;';
	$advance_startup_custom_css .='}';

	/*------------------ Skin Option  -------------------*/
	$advance_startup_theme_lay = get_theme_mod( 'advance_startup_background_skin_mode','Transparent Background');
    if($advance_startup_theme_lay == 'With Background'){
		$advance_startup_custom_css .='.page-box, #sidebar .widget,.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,.front-page-content,.background-img-skin, .noresult-content{';
			$advance_startup_custom_css .='background-color: #fff; padding:10px;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_theme_lay == 'Transparent Background'){
		$advance_startup_custom_css .='.page-box-single,#we_provide, .cat-posts{';
			$advance_startup_custom_css .='background-color: transparent;';
		$advance_startup_custom_css .='}';
	}

	/*-------------- Footer Text -------------------*/

	$advance_startup_footer_heading = get_theme_mod( 'advance_startup_footer_heading','Left');
    if($advance_startup_footer_heading == 'Left'){
		$advance_startup_custom_css .='#footer h2, #footer .wp-block-search .wp-block-search__label{';
		$advance_startup_custom_css .='text-align: left;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_footer_heading == 'Center'){
		$advance_startup_custom_css .='#footer h2, #footer .wp-block-search .wp-block-search__label{';
			$advance_startup_custom_css .='text-align: center;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_footer_heading == 'Right'){
		$advance_startup_custom_css .='#footer h2, #footer .wp-block-search .wp-block-search__label{';
			$advance_startup_custom_css .='text-align: right;';
		$advance_startup_custom_css .='}';
	}

	$advance_startup_footer_content = get_theme_mod( 'advance_startup_footer_content','Left');
    if($advance_startup_footer_content == 'Left'){
		$advance_startup_custom_css .='#footer .widget{';
		$advance_startup_custom_css .='text-align: left;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_footer_content == 'Center'){
		$advance_startup_custom_css .='#footer .widget{';
			$advance_startup_custom_css .='text-align: center;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_footer_content == 'Right'){
		$advance_startup_custom_css .='#footer .widget{';
			$advance_startup_custom_css .='text-align: right;';
		$advance_startup_custom_css .='}';
	}

	// Footer Icon Font Size
	$advance_startup_footer_icon_font_size = get_theme_mod('advance_startup_footer_icon_font_size');
	$advance_startup_custom_css .='.footer-social-icon i{';
		$advance_startup_custom_css .='font-size: '.esc_attr($advance_startup_footer_icon_font_size).'px;';
	$advance_startup_custom_css .='}';

	//footer icon color
	$advance_startup_footer_icon_color = get_theme_mod('advance_startup_footer_icon_color', '#fff');
	$advance_startup_custom_css .='.footer-social-icon i{';
		$advance_startup_custom_css .='color: '.esc_attr($advance_startup_footer_icon_color).'!important;';
	$advance_startup_custom_css .='}';

	// Footer Heading Font Size
	$advance_startup_footer_font_size = get_theme_mod('advance_startup_footer_font_size',22);
	$advance_startup_custom_css .='#footer h2{';
		$advance_startup_custom_css .='font-size: '.esc_attr($advance_startup_footer_font_size).'px;';
	$advance_startup_custom_css .='}';

	// Footer heading font weight
	$advance_startup_footer_heading_font_weight = get_theme_mod('advance_startup_footer_heading_font_weight', '600');
  	$advance_startup_custom_css .='#footer h2{';
    $advance_startup_custom_css .='font-weight: '.esc_attr($advance_startup_footer_heading_font_weight).'!important;';
  	$advance_startup_custom_css .='}';

	// Footer Heading Text Transform
	$advance_startup_theme_lay = get_theme_mod( 'advance_startup_footer_text_tranform','Capitalize');
    if($advance_startup_theme_lay == 'Uppercase'){
		$advance_startup_custom_css .='#footer h2{';
			$advance_startup_custom_css .='text-transform: uppercase;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_theme_lay == 'Lowercase'){
		$advance_startup_custom_css .='#footer h2{';
			$advance_startup_custom_css .='text-transform: lowercase;';
		$advance_startup_custom_css .='}';
	}
	else if($advance_startup_theme_lay == 'Capitalize'){
		$advance_startup_custom_css .='#footer h2{';
			$advance_startup_custom_css .='text-transform: capitalize;';
		$advance_startup_custom_css .='}';
	}
	
	$advance_startup_copyright_content_align = get_theme_mod('advance_startup_copyright_content_align');
	if($advance_startup_copyright_content_align != false){
		$advance_startup_custom_css .='.copyright{';
			$advance_startup_custom_css .='text-align: '.esc_attr($advance_startup_copyright_content_align).';';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='
		@media screen and (max-width:575px) {
			.copyright{';
			$advance_startup_custom_css .='text-align: center;} }';
	}

	$advance_startup_align_footer_social_icon = get_theme_mod('advance_startup_align_footer_social_icon');
	if($advance_startup_align_footer_social_icon != false){
		$advance_startup_custom_css .='.footer-social-icon{';
			$advance_startup_custom_css .='text-align: '.esc_attr($advance_startup_align_footer_social_icon).';';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='
		@media screen and (max-width:575px) {
			.footer-social-icon{';
			$advance_startup_custom_css .='text-align: center;} }';
	}

	$advance_startup_footer_content_font_size = get_theme_mod('advance_startup_footer_content_font_size', 16);
	$advance_startup_custom_css .='.copyright p{';
		$advance_startup_custom_css .='font-size: '.esc_attr($advance_startup_footer_content_font_size).'px !important;';
	$advance_startup_custom_css .='}';

	$advance_startup_copyright_padding = get_theme_mod('advance_startup_copyright_padding', 15);
	$advance_startup_custom_css .='.copyright{';
		$advance_startup_custom_css .='padding-top: '.esc_attr($advance_startup_copyright_padding).'px; padding-bottom: '.esc_attr($advance_startup_copyright_padding).'px;';
	$advance_startup_custom_css .='}';

	/*------ copyright text color -------*/
	$advance_startup_footer_text_color = get_theme_mod('advance_startup_footer_text_color');
	if($advance_startup_footer_text_color != false){
		$advance_startup_custom_css .='.copyright p, .copyright p a{';
			$advance_startup_custom_css .='color: '.esc_attr($advance_startup_footer_text_color).'!important;';
		$advance_startup_custom_css .='}';
	}

	/*------ copyright background css -------*/
	$advance_startup_footer_text_bg_first_color = get_theme_mod('advance_startup_footer_text_bg_first_color', true);
	$advance_startup_footer_text_bg_second_color = get_theme_mod('advance_startup_footer_text_bg_second_color', true);
	$advance_startup_custom_css .='.copyright{';
		$advance_startup_custom_css .='background-image: linear-gradient(130deg, '.esc_attr($advance_startup_footer_text_bg_first_color).' 40%, '.esc_attr($advance_startup_footer_text_bg_second_color).' 77%) !important;';
	$advance_startup_custom_css .='}';


	$advance_startup_footer_widget_bg_color = get_theme_mod('advance_startup_footer_widget_bg_color');
	$advance_startup_custom_css .='#footer{';
		$advance_startup_custom_css .='background-color: '.esc_attr($advance_startup_footer_widget_bg_color).';';
	$advance_startup_custom_css .='}';

	$advance_startup_footer_widget_bg_image = get_theme_mod('advance_startup_footer_widget_bg_image');
	if($advance_startup_footer_widget_bg_image != false){
		$advance_startup_custom_css .='#footer{';
			$advance_startup_custom_css .='background: url('.esc_attr($advance_startup_footer_widget_bg_image).'); background-size: cover;';
		$advance_startup_custom_css .='}';
	}

	// scroll to top bg color
	$advance_startup_back_to_top_bg_color = get_theme_mod('advance_startup_back_to_top_bg_color');
	$advance_startup_custom_css .='#scroll-top{';
		$advance_startup_custom_css .='background-color: '.esc_attr($advance_startup_back_to_top_bg_color).';';
		$advance_startup_custom_css .='border-color: '.esc_attr($advance_startup_back_to_top_bg_color).';';
	$advance_startup_custom_css .='}';

	// scroll to top bg hover color
	$advance_startup_back_to_top_bg_hover_color = get_theme_mod('advance_startup_back_to_top_bg_hover_color');
	$advance_startup_custom_css .='#scroll-top:hover{';
		$advance_startup_custom_css .='background-color: '.esc_attr($advance_startup_back_to_top_bg_hover_color).';';
		$advance_startup_custom_css .='border-color: '.esc_attr($advance_startup_back_to_top_bg_hover_color).';';
	$advance_startup_custom_css .='}';

	// scroll to top
	$advance_startup_scroll_font_size_icon = get_theme_mod('advance_startup_scroll_font_size_icon', 22);
	$advance_startup_custom_css .='#scroll-top i{';
		$advance_startup_custom_css .='font-size: '.esc_attr($advance_startup_scroll_font_size_icon).'px;';
	$advance_startup_custom_css .='}';

	// Slider Height
	$advance_startup_slider_image_height = get_theme_mod('advance_startup_slider_image_height');
	$advance_startup_custom_css .='#slider img{';
		$advance_startup_custom_css .='height: '.esc_attr($advance_startup_slider_image_height).'px;';
	$advance_startup_custom_css .='}';

	// button font size
	$advance_startup_button_font_size = get_theme_mod('advance_startup_button_font_size');
	$advance_startup_custom_css .='.page-box .new-text .read-more-btn a{';
		$advance_startup_custom_css .='font-size: '.esc_attr($advance_startup_button_font_size).'px;';
	$advance_startup_custom_css .='}';

	// button letter spacing
	$advance_startup_button_letter_spacing = get_theme_mod('advance_startup_button_letter_spacing');
	$advance_startup_custom_css .='.page-box .new-text .read-more-btn a{';
		$advance_startup_custom_css .='letter-spacing: '.esc_attr($advance_startup_button_letter_spacing).'px;';
	$advance_startup_custom_css .='}';

	// font weight
	$advance_startup_btn_font_weight = get_theme_mod('advance_startup_btn_font_weight');{
	$advance_startup_custom_css .='.page-box .new-text .read-more-btn a{';
	$advance_startup_custom_css .='font-weight: '.esc_attr($advance_startup_btn_font_weight).';';
	$advance_startup_custom_css .='}';
	}

	// Button Text Transform
	$advance_startup_theme_lay = get_theme_mod( 'advance_startup_button_text_transform','Uppercase');
    if($advance_startup_theme_lay == 'Uppercase'){
		$advance_startup_custom_css .='.page-box .new-text .read-more-btn a{';
			$advance_startup_custom_css .='text-transform: uppercase;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_theme_lay == 'Lowercase'){
		$advance_startup_custom_css .='.page-box .new-text .read-more-btn a{';
			$advance_startup_custom_css .='text-transform: lowercase;';
		$advance_startup_custom_css .='}';
	}
	else if($advance_startup_theme_lay == 'Capitalize'){
		$advance_startup_custom_css .='.page-box .new-text .read-more-btn a{';
			$advance_startup_custom_css .='text-transform: capitalize;';
		$advance_startup_custom_css .='}';
	}

	// Display Blog Post
	$advance_startup_display_blog_page_post = get_theme_mod( 'advance_startup_display_blog_page_post','In Box');
    if($advance_startup_display_blog_page_post == 'Without Box'){
		$advance_startup_custom_css .='.page-box{';
			$advance_startup_custom_css .='box-shadow:none; border-bottom: 1px solid #ebebeb;';
		$advance_startup_custom_css .='}';
	}

	// Display Grid Post
	$advance_startup_display_grid_page_post = get_theme_mod( 'advance_startup_display_grid_page_post','In Box');
    if($advance_startup_display_grid_page_post == 'Without Box'){
		$advance_startup_custom_css .='.page-box.grid-box{';
			$advance_startup_custom_css .='box-shadow:none; border-bottom: 1px solid #ebebeb;';
		$advance_startup_custom_css .='}';
	}

	// grid post content alignment
	$advance_startup_grid_post_alignment = get_theme_mod( 'advance_startup_grid_post_alignment','Left');
	if($advance_startup_grid_post_alignment == 'Left'){
		$advance_startup_custom_css .='.grid-box .new-text{';
		$advance_startup_custom_css .='text-align: left!important;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_grid_post_alignment == 'Center'){
		$advance_startup_custom_css .='.grid-box .new-text{';
			$advance_startup_custom_css .='text-align: center!important;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.grid-box h2:after{';
			$advance_startup_custom_css .='margin: 20px auto 0;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_grid_post_alignment == 'Right'){
		$advance_startup_custom_css .='.grid-box .new-text{';
			$advance_startup_custom_css .='text-align: right!important;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.grid-box .new-text h2{';
			$advance_startup_custom_css .='position: relative;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.grid-box .new-text h2:after{';
			$advance_startup_custom_css .='position: absolute; right: 0;';
		$advance_startup_custom_css .='}';
	}

	// Blog Post Alignment
	$advance_startup_blog_post_alignment = get_theme_mod( 'advance_startup_blog_post_alignment','Left');
    if($advance_startup_blog_post_alignment == 'Left'){
		$advance_startup_custom_css .='.our-services .page-box .new-text{';
		$advance_startup_custom_css .='text-align: left;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_blog_post_alignment == 'Center'){
		$advance_startup_custom_css .='.our-services .page-box .new-text{';
			$advance_startup_custom_css .='text-align: center;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.page-box .new-text h2:after{';
			$advance_startup_custom_css .='margin: 15px auto 0;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_blog_post_alignment == 'Right'){
		$advance_startup_custom_css .='.our-services .page-box .new-text{';
			$advance_startup_custom_css .='text-align: right;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.page-box .new-text h2{';
			$advance_startup_custom_css .='position: relative;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.page-box .new-text h2:after{';
			$advance_startup_custom_css .='position: absolute; right: 0; margin-top: 10px;';
		$advance_startup_custom_css .='}';
	}

	// Pagination Alignment
	$advance_startup_pagination_alignment = get_theme_mod( 'advance_startup_pagination_alignment','Left');
    if($advance_startup_pagination_alignment == 'Left'){
		$advance_startup_custom_css .='.pagination, .nav-links{';
		$advance_startup_custom_css .='float: left;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_pagination_alignment == 'Center'){
		$advance_startup_custom_css .='.pagination, .nav-links{';
			$advance_startup_custom_css .='justify-content: center; float: none;';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_pagination_alignment == 'Right'){
		$advance_startup_custom_css .='.pagination, .nav-links{';
			$advance_startup_custom_css .='float: right;';
		$advance_startup_custom_css .='}';
	}

	//slider button bg color
	$advance_startup_slider_btn_bg_color = get_theme_mod('advance_startup_slider_btn_bg_color');
	$advance_startup_custom_css .='#slider .inner_carousel .readbtn a{';
		$advance_startup_custom_css .='background-color: '.esc_attr($advance_startup_slider_btn_bg_color).';';
		$advance_startup_custom_css .='border-color: '.esc_attr($advance_startup_slider_btn_bg_color).';';
	$advance_startup_custom_css .='}';

	// slider overlay
	$advance_startup_slider_overlay = get_theme_mod('advance_startup_slider_overlay', true);
	if($advance_startup_slider_overlay == false){
		$advance_startup_custom_css .='#slider img{';
			$advance_startup_custom_css .='opacity:1;';
		$advance_startup_custom_css .='}';
	}
	$advance_startup_slider_image_overlay_color_first = get_theme_mod('advance_startup_slider_image_overlay_color_first', true);
	$advance_startup_slider_image_overlay_color_second = get_theme_mod('advance_startup_slider_image_overlay_color_second', true);
	if($advance_startup_slider_overlay != false){
		$advance_startup_custom_css .='#slider .carousel-item{';
			$advance_startup_custom_css .='background: linear-gradient(130deg, '.esc_attr($advance_startup_slider_image_overlay_color_first).' 40%, '.esc_attr($advance_startup_slider_image_overlay_color_second).' 77%);';
		$advance_startup_custom_css .='}';
	}

	// site title and tagline font size option
	$advance_startup_site_title_size_option = get_theme_mod('advance_startup_site_title_size_option', 35);{
	$advance_startup_custom_css .='.logo h1 a, .logo p a{';
	$advance_startup_custom_css .='font-size: '.esc_attr($advance_startup_site_title_size_option).'px;';
		$advance_startup_custom_css .='}';
	}

	$advance_startup_site_tagline_size_option = get_theme_mod('advance_startup_site_tagline_size_option', 12);{
	$advance_startup_custom_css .='.logo p{';
	$advance_startup_custom_css .='font-size: '.esc_attr($advance_startup_site_tagline_size_option).'px !important;';
		$advance_startup_custom_css .='}';
	}

	// woocommerce product sale settings
	$advance_startup_border_radius_product_sale = get_theme_mod('advance_startup_border_radius_product_sale',50);
	$advance_startup_custom_css .='.woocommerce span.onsale {';
		$advance_startup_custom_css .='border-radius: '.esc_attr($advance_startup_border_radius_product_sale).'% !important;';
	$advance_startup_custom_css .='}';

	$advance_startup_align_product_sale = get_theme_mod('advance_startup_align_product_sale', 'Right');
	if($advance_startup_align_product_sale == 'Right' ){
		$advance_startup_custom_css .='.woocommerce ul.products li.product .onsale{';
			$advance_startup_custom_css .=' left:auto; right:0;';
		$advance_startup_custom_css .='}';
	}elseif($advance_startup_align_product_sale == 'Left' ){
		$advance_startup_custom_css .='.woocommerce ul.products li.product .onsale{';
			$advance_startup_custom_css .=' left:0; right:auto;';
		$advance_startup_custom_css .='}';
	}

	$advance_startup_product_sale_font_size = get_theme_mod('advance_startup_product_sale_font_size',14);
	$advance_startup_custom_css .='.woocommerce span.onsale{';
		$advance_startup_custom_css .='font-size: '.esc_attr($advance_startup_product_sale_font_size).'px;';
	$advance_startup_custom_css .='}';

	// product sale padding top /bottom
	$advance_startup_sale_padding_top = get_theme_mod('advance_startup_sale_padding_top', '');
	$advance_startup_custom_css .='.woocommerce ul.products li.product .onsale{';
	$advance_startup_custom_css .='padding-top: '.esc_attr($advance_startup_sale_padding_top).'px; padding-bottom: '.esc_attr($advance_startup_sale_padding_top).'px !important;';
	$advance_startup_custom_css .='}';

	// product sale padding left/right
	$advance_startup_sale_padding_left = get_theme_mod('advance_startup_sale_padding_left', '');
	$advance_startup_custom_css .='.woocommerce ul.products li.product .onsale{';
	$advance_startup_custom_css .='padding-left: '.esc_attr($advance_startup_sale_padding_left).'px; padding-right: '.esc_attr($advance_startup_sale_padding_left).'px;';
	$advance_startup_custom_css .='}';

	// preloader background option
	$advance_startup_loader_background_color_first = get_theme_mod('advance_startup_loader_background_color_first');
	$advance_startup_custom_css .='#loader-wrapper .loader-section, #loader-wrapper{';
		$advance_startup_custom_css .='background-color: '.esc_attr($advance_startup_loader_background_color_first).';';
	$advance_startup_custom_css .='} ';

	// preloader background image
	$advance_startup_preloader_bg_image = get_theme_mod('advance_startup_preloader_bg_image');
	if($advance_startup_preloader_bg_image != false){
		$advance_startup_custom_css .='#loader-wrapper .loader-section, #loader-wrapper{';
			$advance_startup_custom_css .='background: url('.esc_attr($advance_startup_preloader_bg_image).'); background-size: cover;';
		$advance_startup_custom_css .='}';
	}

	// breadcrumb color
	$advance_startup_breadcrumb_color = get_theme_mod('advance_startup_breadcrumb_color');
	$advance_startup_custom_css .='.bradcrumbs a, .bradcrumbs span{';
	$advance_startup_custom_css .='color: '.esc_attr($advance_startup_breadcrumb_color).';';
	$advance_startup_custom_css .='} ';

	// breadcrumb bg color
	$advance_startup_breadcrumb_bg_color_first = get_theme_mod('advance_startup_breadcrumb_bg_color_first', true);
	$advance_startup_breadcrumb_bg_color_second = get_theme_mod('advance_startup_breadcrumb_bg_color_second', true);
	if($advance_startup_slider_overlay != false){
		$advance_startup_custom_css .='.bradcrumbs a, .bradcrumbs span{';
			$advance_startup_custom_css .='background: linear-gradient(130deg, '.esc_attr($advance_startup_breadcrumb_bg_color_first).' 40%, '.esc_attr($advance_startup_breadcrumb_bg_color_second).' 77%);';
		$advance_startup_custom_css .='}';
	}

	// fixed header padding option
	$advance_startup_sticky_header_padding_settings = get_theme_mod('advance_startup_sticky_header_padding_settings', 0);
	if ($advance_startup_sticky_header_padding_settings != '' && get_theme_mod('advance_startup_sticky_header', false) == true) {
		$advance_startup_custom_css .='.page-template-custom-front-page .fixed-header .main-menu{';
			$advance_startup_custom_css .='padding: '.esc_attr($advance_startup_sticky_header_padding_settings).'px;box-shadow: 2px 2px 10px 0px #2d2d2d;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.fixed-header{';
			$advance_startup_custom_css .='padding: '.esc_attr($advance_startup_sticky_header_padding_settings).'px;box-shadow: 2px 2px 10px 0px #2d2d2d;';
		$advance_startup_custom_css .='}';
		$advance_startup_custom_css .='.page-template-custom-front-page .fixed-header {';
			$advance_startup_custom_css .='padding: 0 !important;';
		$advance_startup_custom_css .='}';
	}

	// woocommerce Product Navigation
	$advance_startup_products_navigation = get_theme_mod('advance_startup_products_navigation', 'Yes');
	if($advance_startup_products_navigation == 'No'){
		$advance_startup_custom_css .='.woocommerce nav.woocommerce-pagination{';
			$advance_startup_custom_css .='display: none;';
		$advance_startup_custom_css .='}';
	}

	// featured image setting
	$advance_startup_featured_img_border_radius = get_theme_mod('advance_startup_featured_img_border_radius', 0);
	$advance_startup_custom_css .='.our-services img{';
		$advance_startup_custom_css .='border-radius: '.esc_attr($advance_startup_featured_img_border_radius).'px;';
	$advance_startup_custom_css .='}';

	$advance_startup_featured_img_box_shadow = get_theme_mod('advance_startup_featured_img_box_shadow',0);
	$advance_startup_custom_css .='.our-services img{';
		$advance_startup_custom_css .='box-shadow: '.esc_attr($advance_startup_featured_img_box_shadow).'px '.esc_attr($advance_startup_featured_img_box_shadow).'px '.esc_attr($advance_startup_featured_img_box_shadow).'px #ccc;';
	$advance_startup_custom_css .='}';

	// featured image dimention
	$advance_startup_blog_image_dimension = get_theme_mod('advance_startup_blog_image_dimension', 'default');
	$advance_startup_feature_image_custom_width = get_theme_mod('advance_startup_feature_image_custom_width');
	$advance_startup_feature_image_custom_height = get_theme_mod('advance_startup_feature_image_custom_height');
	if($advance_startup_blog_image_dimension == 'custom'){
		$advance_startup_custom_css .='.our-services .page-box img{';
			$advance_startup_custom_css .='width: '.esc_attr($advance_startup_feature_image_custom_width).'px; height: '.esc_attr($advance_startup_feature_image_custom_height).'px;';
		$advance_startup_custom_css .='}';
	}

	// featured image setting
	$advance_startup_img_border_radius_grid_post = get_theme_mod('advance_startup_img_border_radius_grid_post', 0);
	$advance_startup_custom_css .='.our-services .grid-box img{';
		$advance_startup_custom_css .='border-radius: '.esc_attr($advance_startup_img_border_radius_grid_post).'px;';
	$advance_startup_custom_css .='}';

	//First Cap (Blog Posts)
	$advance_startup_show_first_caps = get_theme_mod('advance_startup_show_first_caps', 'false');
	if($advance_startup_show_first_caps == 'true' ){
	$advance_startup_custom_css .='.page-box .entry-content p:nth-of-type(1)::first-letter{';
	$advance_startup_custom_css .=' font-size: 55px; font-weight: 600;';
	$advance_startup_custom_css .=' margin-right: 6px;';
	$advance_startup_custom_css .=' line-height: 1;';
	$advance_startup_custom_css .='}';
	}elseif($advance_startup_show_first_caps == 'false' ){
	$advance_startup_custom_css .='.page-box .entry-content p:nth-of-type(1)::first-letter {';
	$advance_startup_custom_css .='display: none;';
	$advance_startup_custom_css .='}';
	}

	//First Cap (Single Posts)
	$advance_startup_single_post_first_caps = get_theme_mod('advance_startup_single_post_first_caps', 'false');
	if($advance_startup_single_post_first_caps == 'true' ){
	$advance_startup_custom_css .='.page-box-single .new-text .entry-content p:nth-of-type(1)::first-letter{';
	$advance_startup_custom_css .=' font-size: 55px; font-weight: 600;';
	$advance_startup_custom_css .=' margin-right: 6px;';
	$advance_startup_custom_css .=' line-height: 1;';
	$advance_startup_custom_css .='}';
	}elseif($advance_startup_single_post_first_caps == 'false' ){
	$advance_startup_custom_css .='.page-box-single .new-text .entry-content p:nth-of-type(1)::first-letter {';
	$advance_startup_custom_css .='display: none;';
	$advance_startup_custom_css .='}';
	}

	// slider top and bottom padding
	$advance_startup_top_bottom_slider_content_space = get_theme_mod('advance_startup_top_bottom_slider_content_space');
	$advance_startup_left_right_slider_content_space = get_theme_mod('advance_startup_left_right_slider_content_space');
	$advance_startup_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .know-btn{';
		$advance_startup_custom_css .='top: '.esc_attr($advance_startup_top_bottom_slider_content_space).'%; bottom: '.esc_attr($advance_startup_top_bottom_slider_content_space).'%;left: '.esc_attr($advance_startup_left_right_slider_content_space).'%;right: '.esc_attr($advance_startup_left_right_slider_content_space).'%;';
	$advance_startup_custom_css .='}';

	/*------------- Navigation Menu Font Size ------------------*/
	$advance_startup_menu_font_size = get_theme_mod('advance_startup_menu_font_size');{
		$advance_startup_custom_css .='.primary-navigation a, .primary-navigation ul ul a, .sf-arrows .sf-with-ul:after{';
			$advance_startup_custom_css .='font-size: '.esc_attr($advance_startup_menu_font_size).'px;';
		$advance_startup_custom_css .='}';
	}

	// menu padding
	$advance_startup_menu_padding = get_theme_mod('advance_startup_menu_padding');{
		$advance_startup_custom_css .='.primary-navigation ul li{';
			$advance_startup_custom_css .='padding: '.esc_attr($advance_startup_menu_padding).'px;';
		$advance_startup_custom_css .='}';
	}

	// Menu hover effect
	$advance_startup_menus_item = get_theme_mod( 'advance_startup_menus_item_style','None');
    if($advance_startup_menus_item == 'None'){
		$advance_startup_custom_css .='.primary-navigation ul a{';
			$advance_startup_custom_css .='';
		$advance_startup_custom_css .='}';
	}else if($advance_startup_menus_item == 'Zoom In'){
		$advance_startup_custom_css .='.primary-navigation ul a:hover{';
			$advance_startup_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important;';
		$advance_startup_custom_css .='}';
	}

	// menu text-transform
	$advance_startup_theme_lay = get_theme_mod( 'advance_startup_menu_text_tranform_option','Uppercase');
	if($advance_startup_theme_lay == 'Capitalize'){
		$advance_startup_custom_css .='.primary-navigation a{';
			$advance_startup_custom_css .='text-transform:Capitalize;';
		$advance_startup_custom_css .='}';
	}
	if($advance_startup_theme_lay == 'Lowercase'){
		$advance_startup_custom_css .='.primary-navigation a{';
			$advance_startup_custom_css .='text-transform:Lowercase;';
		$advance_startup_custom_css .='}';
	}

	// menu font weight
	$advance_startup_menu_weight = get_theme_mod('advance_startup_menu_weight');{
		$advance_startup_custom_css .='.primary-navigation a, .primary-navigation ul ul a, .sf-arrows .sf-with-ul:after, #menu-sidebar .primary-navigation a{';
			$advance_startup_custom_css .='font-weight: '.esc_attr($advance_startup_menu_weight).'!important;';
		$advance_startup_custom_css .='}';
	}

	// Menu Color Option
	$advance_startup_menu_color_settings = get_theme_mod('advance_startup_menu_color_settings');
	$advance_startup_custom_css .='.primary-navigation ul li a{';
		$advance_startup_custom_css .='color: '.esc_attr($advance_startup_menu_color_settings).';';
	$advance_startup_custom_css .='} ';

	// Menu Hover Color Option
	$advance_startup_menu_hover_color_settings = get_theme_mod('advance_startup_menu_hover_color_settings');
	$advance_startup_custom_css .='.primary-navigation ul li a:hover {';
		$advance_startup_custom_css .='color: '.esc_attr($advance_startup_menu_hover_color_settings).'!important;';
	$advance_startup_custom_css .='}';

	// Submenu Color Option
	$advance_startup_submenu_color_settings = get_theme_mod('advance_startup_submenu_color_settings');
	$advance_startup_custom_css .='.primary-navigation ul.sub-menu li a, .primary-navigation ul.children li a{';
		$advance_startup_custom_css .='color: '.esc_attr($advance_startup_submenu_color_settings).'!important;';
	$advance_startup_custom_css .='} ';

	// Submenu Hover Color Option
	$advance_startup_submenu_hover_color_settings = get_theme_mod('advance_startup_submenu_hover_color_settings');
	$advance_startup_custom_css .='.primary-navigation ul.sub-menu li a:hover, .primary-navigation ul.children li a:hover{';
	$advance_startup_custom_css .='color: '.esc_attr($advance_startup_submenu_hover_color_settings).'!important;';
	$advance_startup_custom_css .='} ';

	// responsive menu button 
	$advance_startup_button_alignment = get_theme_mod('advance_startup_button_alignment');
	if($advance_startup_button_alignment != false){
		$advance_startup_custom_css .='.toggle-menu.responsive-menu{';
			$advance_startup_custom_css .='text-align: '.esc_attr($advance_startup_button_alignment).' !important;';
		$advance_startup_custom_css .='}';
	} 

	//Toggle Button Color Option
	$advance_startup_toggle_button_color_settings = get_theme_mod('advance_startup_toggle_button_color_settings');
	$advance_startup_custom_css .='.toggle-menu i  {';
		$advance_startup_custom_css .='color: '.esc_attr($advance_startup_toggle_button_color_settings).';';
	$advance_startup_custom_css .='} ';

	// site tagline color
	$advance_startup_site_tagline_color = get_theme_mod('advance_startup_site_tagline_color');
	$advance_startup_custom_css .='.logo p {';
		$advance_startup_custom_css .='color: '.esc_attr($advance_startup_site_tagline_color).' !important;';
	$advance_startup_custom_css .='}';

	// site title color
	$advance_startup_site_title_color = get_theme_mod('advance_startup_site_title_color');
	$advance_startup_custom_css .='.site-title a{';
		$advance_startup_custom_css .='color: '.esc_attr($advance_startup_site_title_color).' !important;';
	$advance_startup_custom_css .='}';

	// site top-bottom logo padding 
	$advance_startup_logo_padding_top = get_theme_mod('advance_startup_logo_padding_top', '');
	$advance_startup_custom_css .='.logo{';
	$advance_startup_custom_css .='padding-top: '.esc_attr($advance_startup_logo_padding_top).'px !important; padding-bottom: '.esc_attr($advance_startup_logo_padding_top).'px !important;';
	$advance_startup_custom_css .='}';

	// site left-right logo padding 
	$advance_startup_logo_padding_left = get_theme_mod('advance_startup_logo_padding_left', '');
	$advance_startup_custom_css .='.logo{';
	$advance_startup_custom_css .='padding-left: '.esc_attr($advance_startup_logo_padding_left).'px !important; padding-right: '.esc_attr($advance_startup_logo_padding_left).'px !important;';
	$advance_startup_custom_css .='}';

	// site top-bottom logo margin 
	$advance_startup_logo_margin_top = get_theme_mod('advance_startup_logo_margin_top', '');
	$advance_startup_custom_css .='.logo{';
	$advance_startup_custom_css .='margin-top: '.esc_attr($advance_startup_logo_margin_top).'px; margin-bottom: '.esc_attr($advance_startup_logo_margin_top).'px;';
	$advance_startup_custom_css .='}';

	// site left-right logo margin
	$advance_startup_logo_margin_left = get_theme_mod('advance_startup_logo_margin_left', '');
	$advance_startup_custom_css .='.logo{';
	$advance_startup_custom_css .='margin-left: '.esc_attr($advance_startup_logo_margin_left).'px; margin-right: '.esc_attr($advance_startup_logo_margin_left).'px;';
	$advance_startup_custom_css .='}';

	// Copyright Sticky 
	$advance_startup_resp_stickycopyright = get_theme_mod( 'advance_startup_stickycopyright_hide_show',false);
	if($advance_startup_resp_stickycopyright == true && get_theme_mod( 'advance_startup_copyright_sticky',false) != true){
    	$advance_startup_custom_css .='.copyright-sticky{';
			$advance_startup_custom_css .='position:static;';
		$advance_startup_custom_css .='} ';
	}	


